details {
    margin: 1rem;
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: 0 0.25rem 1rem rgba(0, 0, 0, 0.1);
}

details:not([open]) {
    animation-name: fold-in;
    animation-duration: 0.2s;
}

summary {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    padding: 1.5rem;
    cursor: pointer;
    height: 5rem;
}

summary::-webkit-details-marker,
summary::marker {
    content: "";
    display: none;
}

summary::after {
    content: "+";
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1;
    margin-right: 1rem;
    cursor: pointer;
    color: #395bff;
}

.content {
    padding: 0 1.5rem 1.5rem;
}

details[open] .content {
    animation-name: fold-out;
    animation-duration: 0.2s;
}

@keyframes fold-out {
    0% {
        opacity: 0;
        margin-top: -1rem;
    }

    100% {
        opacity: 1;
        margin-top: 0;
    }
}

@keyframes fold-in {
    0% {
        padding-bottom: 1rem;
    }

    100% {
        padding-bottom: 0;
    }
}

.faq-list {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.faq-img {
    width: 2rem;
}

.faq-header {
    display: flex;
    align-items: center;
    column-gap: 0.5rem;
    font-weight: 600;
    font-size: 18px;
}